#9 Remove redundant BuildRequires
Closed 5 months ago by frantisekz. Opened 5 months ago by cstratak.
rpms/ cstratak/python-kombu remove_brs  into  f36

file modified
-5
@@ -36,14 +36,9 @@ 

  BuildRequires:  python3-devel

  BuildRequires:  python3-setuptools

  %if %{with tests}

- BuildRequires:  python3-mock

- BuildRequires:  python3-nose-cover3

- BuildRequires:  python3-coverage

  BuildRequires:  python3-amqp

  BuildRequires:  python3-pymongo

- BuildRequires:  python3-nose

  BuildRequires:  python3-vine

- BuildRequires:  python3-case

  BuildRequires:  python3-pytz

  BuildRequires:  python3-sqlalchemy

  BuildRequires:  python3-boto3

no initial comment

Considering we only just branched, let's bump the release and add changelog so we can repoquery the change later?

Ignore me, this is identical to an already merged PR.

If it's okay with you, I'll go ahead, close this and rebase f36 on top of rawhide and rebuild it there too?

I don't mind the deps on F36 at this point. Either do that, or just close this and forget about it :)

Okay, I've rebased f36 but won't hurry with making a new build. Closing this then.

Pull-Request has been closed by frantisekz

5 months ago
Metadata